<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Privacy Policy — PerIta Soft</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="We make explicit that we do not collect personal information in our applications.">
    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
    <header>
        <nav>
            <section id="top">
                <div id="logo">
                    <img src="perita.gif" alt=""/>
                </div>
                <div id="pageTitle">
                    <h1>Perita Soft</h1>
                </div>
                <ul id="navBar">
                    <li><a href="index.html#games">Our Games</a></li>
                    <li><a href="blog/index.html">Blog</a></li>
                    <li><a href="index.html#about">About Us</a></li>
                    <li><a href="index.html#contact">Contact</a></li>
                </ul>
            </section>
        </nav>
    </header>

    <div id="content">
	    <section id="games">
		    <div class="title">
	    <h2>Privacy Policy</h2>
		    </div>

	    <h3>Overview</h3>

	    <p>This Privacy Policy describes how your personal information is handled in <i>My Little Roguelike</i> for for iOS.</p>


	    <h3>We Collect No Personal Information Using Our Applications</h3>

	    <p>We do not collect, use, save, or have access to any of your personal data recorded in <i>My Little Roguelike</i> for iOS.</p>

	    <p>Individual settings relating to <i>My Little Roguelike</i> are not personal and are stored only on your device.
	    We don’t process that information at all and have no access to it.</p>

	    <h3>Our Applications Comply with the Children’s Online Privacy Protection Act</h3>

	    <p>Our applications don’t collect personal information from anyone, including children under the age of 13.</p>

	    <h3>Contact Us</h3>

	    <p>If you have any questions about this Privacy Policy, feel free to get in touch with us at <a href="mailto:info@peritasoft.com">info@peritasoft.com</a>.</p>
	    </section>
    </div>

    <footer>
        <p class="h-card">
           &copy; 2020–2021 <a class="p-name p-org u-url" rel="me" href="https://www.peritasoft.com/">Perita Soft</a> — <a class="u-email" href="mailto:info@peritasoft.com">info@peritasoft.com</a>.
        </p>
    </footer>
</body>
</html>
